@charset "utf-8";

/*------------------------------------------------------------common*/
#boxSupply {
	overflow:hidden;
	}
/* #boxTxtArea */
#boxTxtArea {
	width:470px;
	float:left;
	margin-bottom:30px;
}
#boxTxtArea * {
	margin:0;
}
#boxTxtArea p {
	margin:0 10px 15px 10px;
	line-height: 1.8;
}

/* div#boxLightBox */
#boxLightBox {
	width:240px;
	float:right;
	padding:0 7px 0 0;
}
#boxLightBox * {
	margin:0;
}
#boxLightBox div {
	width:240px;
	background:url(../images/lightbox_bg_mid.jpg) repeat-y left top;
	clear:both;
}
#boxLightBox dl {
	width:198px;
	padding:10px 20px 10px 22px;
	clear:both;
	overflow:hidden;
}
#boxLightBox dl dt {
	width:35px;
	float:left;
	font-size:0;
}
#boxLightBox dl dd {
	width:163px;
	float:right;
	color:#FFF;
	line-height:1.1;
}
#boxLightBox ul {
	width:208px;
	clear:both;
	margin:0;
	padding:0 20px 0 13px;
	overflow:hidden;
}
#boxLightBox ul li {
	list-style:none;
	float:left;
	padding:0 0 7px 8px;
	font-size:0;
	line-height:normal;
	position:relative;
}
#boxLightBox ul li img {
	background:#FFF;
	padding:3px;
}
#boxLightBox ul li span {
	position:absolute;
	top:3px;
	right:3px;
}
#boxLightBox ul li span img {
	background:none;
	padding:0;
}

/*pageLink*/
#boxSupply .pageLink {
	margin-bottom: 18px;
}
#boxSupply .pageLink ul {
	overflow: hidden;
	zoom: 1;
}
#boxSupply .pageLink ul li {
	float: left;
	width: 178px;
	margin: 1px 0;
	padding: 2px 0 1px 0 ;
	line-height:1.4;
}
#boxSupply .pageLink ul li a {
	display: block;
	margin: 0 0 0 5px;
	padding:2px 7px 2px 20px;
	background: url(/english/energy/energy_supply/supply/images/bg_arr.png) no-repeat 2px 5px;
	font-size: 93%;
	color: #333;
}
#boxSupply .pageLink ul li a:hover,
#boxSupply .pageLink ul li a.current {
	text-decoration: none;
	background-color:#54b954;
	color: #fff;
}
/*colorbox Rewrite*/
#cboxBottomLeft{
	width:14px;
	height: 60px;
	background:url(/english/energy/energy_supply/supply/images/colorbox_bottomBG.png) no-repeat 0 bottom !important;
}#cboxBottomRight{
	width:14px;
	height:60px;
	background:url(/english/energy/energy_supply/supply/images/colorbox_bottomBG.png) no-repeat -36px bottom;
}
#cboxBottomCenter{
	height:60px;
	background:url(/english/energy/energy_supply/supply/images/colorbox_border.png) repeat-x left bottom;
}
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
bottom: -39px!important;
}

#cboxTitle{
	width:600px;
	height:30px;
	bottom:-40px!important;
	left: 60px!important;
	text-align:left!important;
	line-height:1.4!important;
}
#cboxCurrent{
	display:none!important;
	}

